Bug 2034711

Summary: tlp-1.5.0-beta.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: tlpAssignee: Jeremy Newton <alexjnewt>
Status: ON_QA --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: alexjnewt, oliver
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-12-21 18:46:43 UTC
Latest upstream release: 1.5.0-beta.1
Current version/release in rawhide: 1.4.0-2.fc36
URL: http://linrunner.de/en/tlp/tlp.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/9269/

Comment 1 Fedora Update System 2022-01-08 00:22:56 UTC
FEDORA-2022-4ce8679090 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4ce8679090

Comment 2 Fedora Update System 2022-01-08 00:22:57 UTC
FEDORA-2022-eff4099e10 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-eff4099e10

Comment 3 Fedora Update System 2022-01-09 01:41:13 UTC
FEDORA-2022-4ce8679090 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4ce8679090`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4ce8679090

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-09 02:02:24 UTC
FEDORA-2022-eff4099e10 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-eff4099e10`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-eff4099e10

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-01-11 01:34:41 UTC
FEDORA-2022-869660660c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-869660660c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-869660660c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-01-11 01:44:55 UTC
FEDORA-2022-4d3f456d01 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4d3f456d01`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4d3f456d01

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.